# Package Information for pkg-config

prefix=/gnu/store/0raaiw0n20iiz1v2i1pwk5hk090c5ns5-sqlite-3.39.3
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SQLite
Description: SQL database engine
Version: 3.39.3
Libs: -L${libdir} -lsqlite3
Libs.private: -lm 
Cflags: -I${includedir}
